@font-face {
  font-family: 'RobotoRegular';
  src: local('RobotoRegular'),
  url('./shared/fonts/Roboto-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'RobotoMedium';
  src: local('RobotoMedium'),
  url('./shared/fonts/Roboto-Medium.ttf') format("truetype");
}

@font-face {
  font-family: 'BaskervilleRegular';
  src: local('BaskervilleRegular'),
  url('./shared/fonts/LibreBaskerville-Regular.ttf') format("truetype");
}

body {
  margin: 0;
  padding: 0;
  font-family: 'RobotoRegular'
}

h1 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}